/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);
@import url(menu.css);

/* ############### FONTS

font-family:'Futura BT W01 Light';
font-family:'Futura BT W01 Book';
font-family:'Futura BT W01 Medium';
font-family:'Futura BT W01 Bold';


#######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body{
margin:0px;
height:100%;
font-family: 'Futura BT W01 Light',Verdana, Geneva, sans-serif;
font-size: 0.95em;
color: #666;
background-color:#fff;
background: url("../images/woomb_bg.jpg") no-repeat fixed center top transparent;
}

/*  Heading Formatting */
h1 {
	font-size:36px;
	font-weight: normal;
	color: #1BADC5;
	font-family:'Futura BT W01 Light',Verdana, Geneva, sans-serif;
	}
h2 {
	font-size:36px;
	font-weight: normal;
	color: #1BADC5;
	font-family:'Futura BT W01 Light',Verdana, Geneva, sans-serif;
	}
h3 {
	font-size:1.5em;
	line-height: 0.8em;
	font-weight: normal;
	color: #1BADC5;
	font-family:'Futura BT W01 Light',Verdana, Geneva, sans-serif;
	}

h4 {
    color: #1BADC5;
    font-family: 'Futura BT W01 Light',Verdana, Geneva, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 0.8em;}
h5 {
	font-size:1.3em;
	font-weight: normal;
	color: #1BADC5;
	font-family:'Futura BT W01 Light',Verdana, Geneva, sans-serif;
}

h6 {
	font-size:0.8em;
	line-height: 1.4em;
	font-weight: normal;
	color: #000;
	}

/*links*/
a:link {
	color: #1BADC5;
	text-decoration:none;
	}
a:visited {
	color: #1BADC5;
	text-decoration:none;
	}
a:hover {
	color: #D24C8C;
	text-decoration:none;
	}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */

responsiveMenuTheme2::before, .responsiveMenuTheme2::after {
    content: " ";
    display: table;
}

#topnav div.moduletable a, #topnav a:link, #topnav a:visited, #topnav a: active, #topnav li span, #topnav li a {
	color: #fff;
	font-family:'Futura BT W01 Book', Verdana, Geneva, sans-serif;
	background:none;
	font-size:14px;
}

#topnav a: hover {
	color: #fff;
	font-family:'Futura BT W01 Book', Verdana, Geneva, sans-serif;
	background: #1CBAD0;
	font-size:14px;
}

#topnav .responsiveMenuTheme2 {
	font-family:'Futura BT W01 Book', Verdana, Geneva, sans-serif;
	background:none;
	font-size:14px;
	line-height: 10px;

}

#topnav .responsiveMenuTheme2 ul {
	font-family:'Futura BT W01 Book', Verdana, Geneva, sans-serif;
	background: none;
	font-size:14px;
	line-height: 10px;

}

#topnav .responsiveMenuTheme2 a:link, .responsiveMenuTheme2 a:visited, #topnav .responsiveMenuTheme2 li.active > a {
	color: #fff;
	font-family:'Futura BT W01 Book', Verdana, Geneva, sans-serif;
	font-size:14px;
	background:#1CAEC5;
}

/*.responsiveMenuTheme2 li li > a, .responsiveMenuTheme2 li li > a:link, .responsiveMenuTheme2 li li > a:visited {
    background: yellow none repeat scroll 0 0;
    border-top: 0px solid #345687;
    display: block;
    position: relative;
    white-space: nowrap;
    z-index: 100;
}*/

.responsiveMenuTheme2 ul li li > a, .responsiveMenuTheme2 ul li li > a:link, .responsiveMenuTheme2 ul li li > a:visited {
    background: #345687 none repeat scroll 0 0;
    border-top: 0px solid #345687;
    display: block;
    position: relative;
    white-space: nowrap;
    z-index: 100;
}

#topnav .responsiveMenuTheme2 a:hover{
	background: #1CBAD0;
}


#topnav .responsiveMenuTheme2 span.linker {
    display: inline-block;
    padding: 10px 0;
    vertical-align: middle;
}

#topnav .responsiveMenuTheme2 > li > a {
    display: block;
    padding: 0 10px;
}

#topnav .responsiveMenuTheme2 span.opener {
    background-image: none;
    background-position: 11px center;
    background-repeat: no-repeat;
    display: inline-block;
    overflow: hidden;
    padding: 15px 0;
    position: absolute;
    right: 0;
    text-indent: 100px;
    top: 0;
    vertical-align: middle;
    width: 18px;
}

.toggleMenu span {
    color: #fff;
    padding-right: 10px;
}